Activity log for bug #996246

Date Who What changed Old value New value Message
2012-05-07 23:28:06 mutil bug added bug
2012-05-08 12:28:32 mutil attachment added dlgtrackinfo.patch https://bugs.launchpad.net/mixxx/+bug/996246/+attachment/3136723/+files/dlgtrackinfo.patch
2012-05-08 16:11:18 Launchpad Janitor branch linked lp:mixxx
2012-05-08 16:18:03 jus mixxx: status New Fix Committed
2012-05-08 16:18:07 jus mixxx: importance Undecided Low
2012-05-08 16:18:09 jus mixxx: milestone 1.11.0
2012-05-08 16:18:36 jus mixxx: assignee jus (jus)
2013-05-09 20:50:57 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released